{
  "outfit_id": "cross_bikini_illustrious_v1_0",
  "outfit_name": "Cross Bikini Illustrious V1 0",
  "wardrobe": {
    "full_body": "bikini",
    "headwear": "",
    "top": "criss-cross_halter",
    "bottom": "string_panties",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "o-ring"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/cross bikini_illustrious_V1.0.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "cross bikini, o-ring",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": [
    "bikini",
    "criss-cross_halter",
    "string_panties",
    "o-ring",
    "criss-cross_straps",
    "string_bikini"
  ]
}
